---
- name: Use package_manager role to rollback apt-transport-https
  ansible.builtin.include_role:
    name: package_manager
  vars:
    packages: [apt-transport-https]
    package_manager_mode: remove
